head, body{
    display: block;
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
}

body{
    background-color: #ffffff;
    background-image: url('../image/page/bg_top.jpg');
    background-repeat: repeat-x;
    font-family: Arial;
    font-size: 12px;
    color: #828388;
}
a, a:focus, button:focus, input:focus{
    outline: none;
}

.kolor_koliber{
    color: #f26f21;
}
.zaokraglenieA{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #828388;
}

img, div{
    border: 0px none;
}

a{
    font-weight: bold;
    text-decoration: none;
    color: #828388;
}
a:hover{
    text-decoration: underline;
    color: #f26f21;
}

#top{
    display: block;
    OLD_height: 183px;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    margin-bottom: 20px;
}
#top1{
    display: block;
    float: left;
    width: 295px;
    height: 100px;
}
#top1 a{
    display: block;
    width: 295px;
    height: 100px;
}

#top2{
    display: block;
    width: 640px;
    height: 65px;
    float: right;
}

#top3{
    display: block;
    height: 35px;
    float: right;
    margin-right: 55px;
}

#szukaj{
    height: 35px;
    background-color: #cacaca;
}



#con{
    display: block;
    width: 1000px;
    margin: 0px Auto;
    padding: 0px;
    text-align: left;
    background-image: url('../image/page/top.jpg');
    background-repeat: no-repeat;
    background-position: -35px 0px;

}


#menu, #menu2, #menu3{
    display: block;
    height: 25px;
    margin: 0px;
    padding: 0px;
}
#menu ul, #menu2 ul, #menu3 ul{
    margin: 0px;
    padding: 0px;
}
#menu ul li, #menu2 ul li, #menu3 ul li{
    display: block;
    position: relative;
    float: left;
}
#menu ul li a, #menu2 ul li a, #menu3 ul li a{
    display: block;
    float: left;
    font-weight: bold;
    font-size: 11px;
    color: #828388;
    text-decoration: none;
    padding: 2px 7px 0px 7px;
}
#menu2 ul li a, #menu3 ul li a{
    font-size: 13px;
}

#menu2 ul{
    border-left: 1px solid #cacaca;
    display: block;
    height: 19px;
    margin-right:10px;
}
#menu2 ul li a{
    border-right: 1px solid #cacaca;
    padding: 2px 7px 2px 7px;
    font-weight: normal;
}

#menu ul li a:hover, #menu ul li.active a, #menu ul li.active a:hover, #menu2 ul li a:hover, #menu2 ul li.active a, #menu2 ul li.active a:hover, #menu3 ul li a:hover, #menu3 ul li.active a, #menu3 ul li.active a:hover{
    text-decoration: none;
    color: #e7680b;
}


div#menu ul li ul li a{
    text-align: left;
    width: 165px;
    height: 18px;
    margin: 0px;
    padding: 7px 5px 7px 5px;
    font-size: 12px;
    color: #333333;
    text-align: left;
    border-top: 2px solid #ffffff;
}

div#menu ul li.active ul li a, div#menu ul li.active ul li.active ul li a{
    color: #333333;
    background-color: transparent;
    text-align: left;
}

div#menu ul li.active ul li.active a, div#menu ul li.active ul li.active ul li.active a{
    color: #333333;
    background-color: #999999;
    text-align: center;
}

div#menu ul li ul li a:hover, div#menu ul li.active ul li a:hover,  div#menu ul li.active ul li.active ul li a:hover{
    color: #333333;
    background-color: #999999;
    text-align: center;
}

#menu ul ul {
    position: absolute;
    z-index: 100;
    display: block;
    width: 175px;
    top: 25px;
    left: 0px;
    background-color: #d1d1d1;
}

#menu ul ul ul {
    position: absolute;
    top: 25px;
    left: 0px;
    z-index: 100;
}

div#menu ul ul, div#menu ul li:hover ul ul, div#menu ul ul li:hover ul ul{
    display: none;
    z-index: 100;
}

div#menu ul li:hover ul, div#menu ul ul li:hover ul, div#menu ul ul ul li:hover ul{
    display: block;
    z-index: 100;
}

div#menu ul li ul li ul{
    display: block;
    position: absolute;
    left: 175px;
    top: 0px;
    z-index: 150;
}
div#menu ul li ul li ul li{
    z-index: 200;
}

div#breadcrumbs{
    display: block;
    clear: both;
    margin: 0px;
    padding: 5px 0px 5px 0px;
    color: #333333;
    font-weight: bold;
    font-size: 12px;
}
div#breadcrumbs span{
    color: #999999;
}
div#breadcrumbs a{
    text-decoration: none;
    color: #333333;
    font-weight: bold;
    font-size: 12px;
}
div#breadcrumbs a:hover{
    text-decoration: none;
    color: #407987;
}

#menu2{
    float: left;
}
#top_szukaj{
    float: left;
}
#top_szukaj p{
    float: left;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    margin: 3px 3px 0px 10px;
    padding: 0px;
}
#top_szukaj form{
    float: left;
}
#top_szukaj form input{
    border: 0px none;
}

#top_szukaj form dl{
    margin: 0px;
    padding: 0px;
}
#top_szukaj form div#widget_stateInput{
    width: 222px;
    height: 18px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url('../image/page/szukaj_input.png');
    border: 0px none;
    padding: 0px 0px 0px 5px;
    float: left;
}

#top_szukaj form input#Send{
    font-size: 15px;
    display: block;
    float: right;
    width: 83px;
    height: 18px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-image: url('../image/page/szukaj.png');
    overflow: hidden;
    text-align: center;
    padding: 0px;
    cursor: pointer;
    font-size: 1px;
}
#con_l{
    display: block;
    width: 190px;
    height: 100px;
    float: left;
}
#con_l h1{
    display: block;
    margin: 0px;
    padding: 5px 0px 5px 5px;
    color: #e7680b;
    font-size: 18px;
    font-weight: bold;
}
#con_r{
    display: block;
    width: 200px;
    float: left;
    background-color: #fde9eb;
    padding: 5px;
}

ul#bestseller{
    display: block;
    margin: 0px;
    padding: 0px;
}
ul#bestseller li{
    margin: 0px;
    padding: 0px;
}
ul#bestseller li a{
    display: block;
    padding: 5px;
    font-size: 12px;
    color: #4e413b;
    font-weight: bold;
    text-decoration: none;
}
ul#bestseller li a:hover{
    color: #d61029;
    text-decoration: none;
}

div#txt_con, div#txt_con2{
    display: block;
    float: left;
    margin: 20px 3px 0px 3px;
    padding: 0px;
    text-align: justify;
    overflow: hidden;
}

#txt_con2 #index_1, #txt_con2 #index_2, #txt_con2 #index_3{
    display: blokk;
    height: 100px;
    border-left: 1px solid #dadada;
    float: left;
    overflow: hidden;
    background-repeat: no-repeat;
    background-image: url('../image/page/ponownie.jpg');
    background-position: bottom center;
}
#txt_con2 #index_2{
    background-image: url('../image/page/status.jpg');
}
#txt_con2 #index_3{
    background-image: url('../image/page/polec.jpg');
}

#txt_con2 #index_1 a, #txt_con2 #index_2 a, #txt_con2 #index_3 a{
    display: block;
    background-repeat: no-repeat;
    background-image: url('../image/page/strzalka.jpg');
    background-position: 0px 13px;
    padding: 10px 0px 0px 30px;
    margin-left: 5px;
}


div#txt_con{
    margin: 0px 15px 0px 22px;
    display: block;
    float: left;
    width: 680px;
    padding: 0px;
}

div#txt_con2{
    margin: 0px;
    margin-top: 20px;
    float: left;
    width: 260px;
}
div#txt_con_full, div#strona_glowna_banner{
    width: 955px;
    display: block;
    float: none;
    margin-left: 22px;
}


#bottom{
    display: block;
    background-image: url('../image/page/bg_bottom.jpg');
    background-repeat: repeat-x;
    width: 100%;
    height: 150px;
    clear: both;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}
#bottom ul{
    display: block;
    text-align: center;
}
#bottom ul li{
    padding: 0px;
    margin: 0px;
    display: inline;
}
#bottom ul li a{
    color: #828388;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    border-left: 1px solid #828388;
    padding: 1px 3px 1px 6px;
}
#bottom ul li:first-child a{
    border-left: 0px none;
}
#bottom ul li a:hover, #bottom ul li.active a{
    color: #e7680b;
}

/*
podpis
*/
#studioh{
    display: block;
    width: 600px;
    margin: 0px Auto;
    border-top: 1px solid #d8e3db;
    font-size: 9px;
    font-weight: normal;
    margin-top: 35px;
    padding-top: 10px;
    color: #aaaaaa;
}

/*
paginationControl
*/
div#paginationControl{
    display: block;
    float: left;
    padding-top: 11px;
    padding-left: 25px;
}
div#paginationControl ul{
    display: block;
    margin: 0px;
    padding: 0px;
}
div#paginationControl ul li{
    display: block;
    float: left;
    text-align: center;
    overflow: hidden;
    margin-right: 10px;
}
div#paginationControl ul li a{
    display: block;
    margin: 0px;
    padding: 6px 0px 0px 0px;
    font-size: 12px;
    font-weight: bold;
    color: #999999;
    text-decoration: none;
    margin-right: 5px;
    border: 0px none !important;
}
div#paginationControl ul li a:hover, div#paginationControl ul li.active a{
    color: #828388;
    text-decoration: none;
}

/*
paginationAktualnoscIndex
*/

div#paginationAktualnoscIndex{
    display: block;
    height: 40px;
    padding-top: 15px;
}
div#paginationAktualnoscIndex ul{
    display: block;
    height: 20px;
    margin: 0px;
    padding: 0px;
}
div#paginationAktualnoscIndex ul li{
    display: block;
    width: 30px;
    height: 30px;
    float: left;
    text-align: center;
    overflow: hidden;
    margin-right: 10px;
}
div#paginationAktualnoscIndex ul li a{
    display: block;
    margin: 0px;
    padding: 6px 0px 0px 0px;
    width: 28px;
    height: 22px;
    font-size: 12px;
    font-weight: bold;
    color: #999999;
    text-decoration: none;
    border: 1px dashed #ffffff;
    background-color: #cacaca;
    cursor: pointer;
}
div#paginationAktualnoscIndex ul li a:hover, div#paginationAktualnoscIndex ul li.active a{
    color: #ffffff;
    background-color: #999999;
}
/*
HOME
*/
div#index_lewa{
    display: block;
}
div#index_prawa{
    display: block;
}

/*
strona
*/
.txt_tytul{
    display: block;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    font-size: 22px;
    color: #e7680b;
    font-weight: normal;
}
h2.txt_tytul{
    padding: 0px;
    margin: 0px;
    font-size: 16px;
}
.txt_txt{
    line-height: 150%;
    text-align: left;
    font-size: 14px;
}

/*
faq
*/
.faq_pytanie{
    display: block;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    font-size: 18px;
    border-bottom: 1px solid #407987;
}
.faq_odpowiedz{
    display: block;
    padding: 0px 0px 20px 0px;
}

/*
aktualnosci
*/
.aktualnosci_nazwa{
    display: block;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    font-size: 18px;
    border-bottom: 1px solid #407987;
}
.aktualnosci_txt{
    display: block;
    padding: 0px;
}
.aktualnosci_data{
    display: block;
    padding: 0px 0px 20px 0px;
    text-align: right;
    font-weight: bold;
    font-size: 11px;
    color: #999999;
}

/*
galeria
*/
.galeria_nazwa{
    display: block;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    font-size: 18px;
    border-bottom: 1px solid #407987;
}
.galeria_txt{
    display: block;
    padding: 0px;
}
.galeria_show{
    display: block;
    padding: 0px 0px 20px 0px;
}
.galeria_show a{
    text-decoration: none;
    color: #990000;
    font-weight: bold;
}
ul#galeria_ul{
    margin: 0px;
    padding: 0px;
}
ul#galeria_ul li{
    display: block;
    margin: 5px;
    width: 125px;
    height: 125px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: #ffffff;
    float: left;
}
ul#galeria_ul li a{
    display: block;
    border: 2px solid #cacaca;
    width: 121px;
    height: 121px;
}
ul#galeria_ul li a:hover{
    border: 2px solid #000000;
}

/*
download
*/
.download_nazwa{
    display: block;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    font-size: 18px;
    border-bottom: 1px solid #407987;
}
.download_txt{
    display: block;
    padding: 0px;
}
.download_files{
    display: block;
    padding: 0px 0px 20px 0px;
}
.download_files a{
    text-decoration: none;
    color: #990000;
    font-weight: bold;
}

/*
linki
*/
.linki_nazwa a{
    display: block;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    font-size: 18px;
    border-bottom: 1px solid #407987;
    color: #407987;
}
.linki_nazwa a:hover{

}
.linki_txt{
    display: block;
    padding: 0px;
}
.linki_show{
    display: block;
    padding: 0px 0px 20px 0px;
}
.linki_show a{
    text-decoration: none;
    color: #990000;
    font-weight: bold;
}


/*
kontakt
*/
#kontakt_lewa{
    display: block;
    width: 500px;
    float: left;
}
#kontakt_prawa{
    display: block;
    width: 450px;
    float: right;
}

/*
newsletter
*/
#newsletter{

}
#newslettertxt{}
input#newsletterEmail{
    display: block;
    width: 240px;
    float: left;
    margin-top: 2px;
    font-weight: bold;
    color: #999999;
    padding: 0px 5px 0px 5px;
    text-align: left;
    border: 1px solid #dfdfdf;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
button#newsletterPlus, button#newsletterMinus{
    display: block;
    width: 40px;
    height: 20px;
    margin-left: 10px;
    border: 0px none;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url('../image/page/newsletterplus.gif');
    cursor: pointer;
    outline: none;
    float: left;
}
button#newsletterPlus{
    float: none;
    width: 100%;
    text-align: left;
    background-image: none;
    color: #f26f21;
    margin-left:0px;
    padding: 0px;
    font-weight: normal;
    font-size: 12px;
}
button#newsletterMinus{
    background-image: url('../image/page/newsletterminus.gif');
}
#newsletterKomunikat{
    display: block;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    color: #e7680b;
    clear: both;
}



/*
dla zapytan sql
*/
div#dbQuery{
    display: block;
    text-align: left;
    margin: 20px 0px 0px 0px;
    padding: 5px;
    background-color: #ffffff;
    color: #333333;
    font-size: 12px;
}
div#dbQuery br{
    display: block;
    margin: 5px 0px 0px 0px;
}

/*
wydarzenia
*/
div#wydarzenia_list{
    display: block;
    float: left;
    width: 580px;
    min-height: 300px;
}

div#wydarzenia_form{
    display: block;
    float: right;
    width: 200px;
}

div#wydarzenia_chmura{
    display: block;
    float: right;
    width: 200px;
    text-align: center;
    margin-top: 30px;
}
div#wydarzenia_chmura li{
    list-style: none;
    float: left;
    display: block;
    padding: 3px;
}

div#wydarzenia_szukaj_wyczysc{
    display: block;
    float: right;
    width: 200px;
    text-align: center;
}

.wydarzenia_nazwa{
    display: block;
    clear: both;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    font-size: 18px;
    border-bottom: 1px solid #407987;
    color: #407987;
}

.wydarzenia_txt{
    display: block;
    padding: 0px 0px 5px 0px;
}

.wydarzenia_grupa{
    display: block;
    float: left;
    font-weight: bold;
    font-size: 11px;
    color: #999999;
}

.wydarzenia_data{
    display: block;
    float: right;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 11px;
    color: #999999;
}

#wydarzenia_czytaj_grupa{
    display: block;
    float: left;
    font-weight: bold;
    font-size: 11px;
    color: #999999;
}

#wydarzenia_czytaj_data{
    display: block;
    float: right;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 11px;
    color: #999999;
}

#wydarzenia_czytaj_txt{
    display: block;
    clear: both;
    padding: 0px 0px 5px 0px;
}

/*
pageMessenger
*/
#pageMessenger{
    display: block;
    padding: 3px;
    font-weight: bold;
    font-size: 12px;
    color: #f26f21;
    text-align: center;
    border: 1px solid #d8e3db;
    margin: 0px 15px 0px 22px;
}
#pageMessenger ul{
    padding: 0px;
    margin: 0px;
}
#pageMessenger ul li{
    list-style: none;
    padding: 1px;
    margin: 1px;
}

/*
index_index
*/
#start_menu, #start_menu_index, #start_1, #start_2 {
    display: block;
    float: left;
    width: 160px;
    margin-right: 35px;
}
#start_menu, #profil_menu{
    display: block;
    width: 250px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #d8e3db;
    margin-left: 8px;
}
#profil_menu{
    width: 197px;
    margin-bottom: 100px;
}
#start_menu_index{
    display: block;
    width: 250px;

}
#start_menu ul, #start_menu_index ul, #profil_menu ul{
    margin: 5px;
    padding: 0px;
    list-style-type: none;
}
#start_menu li, #start_menu_index li, #profil_menu li a{
    display: block;
    margin: 0px;
    padding: 0px;
}
#start_menu li:first-child a, #profil_menu li:first-child a{
    border-top: 0px none;
}
#start_menu li a, #start_menu_index li a, #profil_menu li a{
    display: block;
    margin: 0px;
    padding: 10px;
    font-size: 14px;
    font-weight: normal;
    color: #828388;
    text-decoration: none;
    border-top: 1px solid #edf2ee;
}
#start_menu_index li a{
    margin: 0px;
    padding: 2px 0px 2px 0px;
    border-top: 0px none;
}
#start_menu li.active a, #start_menu li a:hover, #start_menu_index li a:hover, #profil_menu li.active a, #profil_menu li a:hover{
    color: #e7680b;
    text-decoration: none;
}
#start_zakaldki, #koszyk_zakaldki{
    display: block;
    height: 315px;
    width: 680px;
}
#koszyk_zakaldki{float: left; height: 155px; width: 910px; margin-left: 20px;}

.tundra div#koszyk_zakaldki .dijitTabContainerTop-tabs{width: 910px !important;}

.tundra div#koszyk_zakaldki .dijitTabContainerTop-tabs .dijitTabChecked{margin-right: 740px;}

div#koszyk_zakaldki div#tab_index_1 div#sklep_list_mini div.default{border: 0px none;}

#start_zakaldki_wiecej{
    position: relative;
    left: 520px;
    z-index: 100;
    top: 20px;
}
#start_zakaldki_wiecej a{
    font-weight: normal;
    color: #f26f21;
}
#start_zakaldki_wiecej a:hover{
    color: #7a7a7a;
    text-decoration: none;
}
#start_zakaldki_2{
    display: block;
    width: 230px;
    margin-left: 15px;
    height: 450px;
}
/*
dojo
*/
#komunikatDojoTxt{
    width: 350px;
    text-align: center;
}

#WyslijLinkDiv{
    text-align: left;
    color: #000000;
}



/*
sitemap
*/
#sitemap_produkty, #sitemap_strony{
    display: block;
    width: 317px;
}
#sitemap_produkty ul, #sitemap_strony ul{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
#sitemap_produkty ul ul, #sitemap_strony ul ul{
    padding-left: 30px;
}
#sitemap_produkty  ul li a, #sitemap_strony ul li a{
    color: #828388;
    text-decoration: none;
    font-weight: normal;
    display: block;
    padding: 3px 0px 3px 0px;
}
#sitemap_produkty  ul li a:hover, #sitemap_strony ul li a:hover{
    color: #E7680B !important;
    text-decoration: underline !important;
}
#sitemap_produkty{
    float: left;
}
#sitemap_strony{
    float: left;
}

/*
users
*/
div#users_menu{
    display: block;
    width: 200px;
    float: right;
    margin-right: 0px;
}
div#users_txt{
    display: block;
    width: 720px;
    float: left;
}

div#users_txt form, div#users_txt form dt, div#users_txt form dd{
    margin-left: 0px;
    padding-left: 0px;
}

div.profil_wiersz{
    display: block;
    width: 500px;
    height: 20px;
    clear: both;
}
div.profil_wiersz_nazwa{
    display: block;
    width: 150px;
    height: 20px;
    float: left;
}
div.profil_wiersz_dane{
    display: block;
    width: 300px;
    height: 20px;
    float: left;
    font-weight: bold;
}

/*
profil zam
*/
div#profil_zamowienia table td.profilZamData,
div#profil_zamowienia table td.profilZamStan,
div#profil_zamowienia table td.profilZamWartosc,
div#profil_zamowienia table td.profilZamWyswietl,

div#profil_zamowienia table td.profilKupData,
div#profil_zamowienia table td.profilKupWyswietl{
    text-align: left;
    padding: 0px 40px 5px 0px;
}
div#profil_zamowienia table tr#profilZam th, div#profil_zamowienia table tr#profilKup th{
    text-align: left;
    padding: 0px 40px 8px 0px;
    font-size: 15px;
}
div#profil_zamowienia table td.profilZamWartosc{
    text-align: left;
}

div#profil_zamowienia table td.profilZamWyswietl a, div#profil_zamowienia table td.profilKupWyswietl a{
    color: #828388;
    text-decoration: none;
}
div#profil_zamowienia table td.profilZamWyswietl a:hover, div#profil_zamowienia table td.profilKupWyswietl a:hover{
    color: #999999;
}

div#profil_zamowienia table td.profilKupData{
    text-align: left;
    padding-left: 0px;
}
/*
userspunkty
*/
div#users_punkty_list, div#users_partner_prowizja_list{
    line-height: 20px;
}

/*

*/

div.users_partner_jak_polecac{
    display: block;
    text-align: center;
    padding: 10px;
    border-bottom: 1px solid #F5C09E;
}
div.users_partner_jak_polecac textarea{
    display: block;
    width: 100%;
    border: 0px none;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    background-color: transparent;
}
/*
users loguj
*/
#users_loguj_lewa, #users_loguj_prawa{
    display: block;
    float: left;
    width: 468px;
}
#users_loguj_prawa{
    float: right;
}

div#profil a, div#koszyk_regulacja_naleznosci a, div#koszyk_transport a{
    color: #f26f21;
}
div#profil a:hover, div#koszyk_regulacja_naleznosci a:hover, div#koszyk_transport a:hover{
    color: #999999;
    text-decoration: none;
}
/*

*/

.tundra .dijitComboBox .dijitButtonNode, .tundra .dijitSpinner .dijitButtonNode{
    display: none;
}

.tundra .dijitTabPaneWrapper, .tundra .dijitTabContainerTop-dijitContentPane, .tundra .dijitTabContainerLeft-dijitContentPane, .tundra .dijitTabContainerBottom-dijitContentPane, .tundra .dijitTabContainerRight-dijitContentPane, .tundra .dijitAccordionContainer-dijitContentPane{
    background-color: transparent !important;
    overflow: hidden !important;

}

div#start_zakaldki .tundra .dijitTabPaneWrapper, div#start_zakaldki .tundra .dijitTabContainerTop-dijitContentPane, div#start_zakaldki .tundra .dijitTabContainerLeft-dijitContentPane, div#start_zakaldki .tundra .dijitTabContainerBottom-dijitContentPane, div#start_zakaldki .tundra .dijitTabContainerRight-dijitContentPane, div#start_zakaldki .tundra .dijitAccordionContainer-dijitContentPane{
    border: 0px none !important;
}

div#start_zakaldki .dijitTabContainerBottom-container, div#start_zakaldki .dijitTabContainerTop-container, div#start_zakaldki .dijitTabContainerLeft-container, div#start_zakaldki .dijitTabContainerRight-container{
    border: 0px none !important;
}

div#koszyk_zakaldki .tundra .dijitTabPaneWrapper, div#koszyk_zakaldki .tundra .dijitTabContainerTop-dijitContentPane, div#koszyk_zakaldki .tundra .dijitTabContainerLeft-dijitContentPane, div#koszyk_zakaldki .tundra .dijitTabContainerBottom-dijitContentPane, div#koszyk_zakaldki .tundra .dijitTabContainerRight-dijitContentPane, div#koszyk_zakaldki .tundra .dijitAccordionContainer-dijitContentPane{
    border: 0px none !important;
}

div#koszyk_zakaldki .dijitTabContainerBottom-container, div#koszyk_zakaldki .dijitTabContainerTop-container, div#koszyk_zakaldki .dijitTabContainerLeft-container, div#koszyk_zakaldki .dijitTabContainerRight-container{
    border: 0px none !important;
}

.cena_prom{
    text-decoration: line-through;
}

.tundra .dijitTab{
    font-weight: bold;
    font-size: 14px;
    color: #808183;
    border-color: #D8E3DB
        background-image: none !important;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}

.tundra .dijitTabContainerTop-tabs{
    border-color: #D8E3DB !important;
    width: 675px !important;
}

.tundra .dijitTabHover{
    color: #eb6a0c !important;
    background-color: transparent !important;
}


.tundra .dijitTab{
    background-image: none !important;
    background-color: #E7E4DD !important;
}

.tundra .dijitTabChecked{
    color: #eb6a0c;
    background-color: transparent !important;
}

div#start_zakaldki .tundra .dijitTabContainerBottom-spacer, .tundra .dijitTabContainerTop-spacer{
    width: 650px !important;
}


#lukasz_FB{
    display: block;
    width: 190px;
    position: fixed;
    z-index: 100;
    right: -190px;
    top: 185px;
    background-image: url('../image/page/ico-facebook.png');
    background-repeat: no-repeat;
    background-position: 10px 5px;
    float: right;
    padding-left: 42px;
}
#lukasz_FB_bg{
    background-color: #ffffff;
}

#cookies{
    position: fixed;
    z-index: 9999999;
    left: 0;
    top: 0;
    right: 0;
    display: block;
    background-color:  #E7E4DD;
    color:  #808183;
    font-size: 13px;
    line-height: 130%;
    margin: 0px 0px 0px 0px;
    padding: 20px 0px;
    text-align: center;
    opacity: 0.9;
}
#cookies_txt{
    display: block;
    width: 950px;
    text-align: left;
    margin: 0px Auto;
    position: relative;
}
#cookies_txt a{
    color:  #808183;
    font-weight: bold;
}
#cookies_txt a:hover{
    color: #000;
    text-decoration: underline;
}
#cookies_txt a.cookies_close{
    position: absolute;
    top: 0px;
    right: -25px;
    font-size: 24px;
    font-weight: bold;
}

#panstwo,
#w_panstwo{
    width: 200px;
}

.basket-promotion-name{
    text-align: left;
    font-weight: 700;
    color: #e7680b;
}

#kod_rabatowy .basket-promotion-name{
    text-align: right;
}
